{
	"identifier": "ls-282-k28t",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Walkway Lining",
	"GroupID": "mev-walkway-lining",
	"bulkAdds": [
		{
		"kind": "ColorPainterComponent",
		"size": [
		  0.9,
		  0.0311,
		  0.05
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R1",
		"transform": {
		  "position": [
			1.2318,
			1.9868,
			3.74
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  6.22,
		  0.0311,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R2",
		"transform": {
		  "position": [
			1.46,
			1.986816,
			0.6069
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.901,
		  0.0398,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R3",
		"transform": {
		  "position": [
			1.455428,
			1.639832,
			-3.447
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.8513,
		  0.05,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining R4",
		"transform": {
		  "position": [
			1.452088,
			1.083923,
			-4.7604
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.9,
		  0.0311,
		  0.05
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L1",
		"transform": {
		  "position": [
			-1.2318,
			1.9868,
			3.74
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  6.22,
		  0.0311,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L2",
		"transform": {
		  "position": [
			-1.46,
			1.986816,
			0.6069
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.901,
		  0.0398,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L3",
		"transform": {
		  "position": [
			-1.455428,
			1.639832,
			-3.447
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  0.8513,
		  0.05,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Walkways & Pilot",
		"debug": false,
		"name": "lining L4",
		"transform": {
		  "position": [
			-1.452088,
			1.083923,
			-4.7604
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}